﻿
.panel{
    overflow:auto
}

.panel-heading{
    overflow:auto
}

/*Logowanie*/
.backgroundlog{
      /*background: linear-gradient(90deg, rgba(180,186,192,0.7) 0%, rgba(255,255,255,0.8) 49%),url(../../Images/tapeta_kalendarz.jpg);*/
      background: linear-gradient(90deg, rgba(172,194,226,0.7) 0%, rgba(228,235,236,0.8) 49%),url(../../Images/tapeta_kalendarz.jpg);

}
.backgroundloggora{
    /*background-color: #70839F;*/
      background-color: #acc2e2;
    
    /*background: linear-gradient(90deg, rgba(112,131,159,0.7) 0%, rgba(112,131,159,0.7) 89%);*/
    /*background: linear-gradient(90deg, rgba(198,198,198,0.7) 0%, rgba(112,131,159,0.9) 100%),url(../../Images/tapeta_kalendarz.jpg);*/
    /*background: linear-gradient(90deg, rgba(180,186,192,0.7) 0%, rgba(255,255,255,0.8) 49%);*/
    /*background: linear-gradient(90deg, rgba(198,198,198,0.5) 0%, rgba(112,131,159,1) 0%, rgba(112,131,159,0.5) 10%),url(../../Images/tapeta_kalendarz.jpg);*/
}

.panellog {
    margin-top: 20px;
    border-radius: 5px 5px 5px 5px; /*zaokrąglenia na rogach przezroczytego prostokąta: lewy górny; prawy górny, prawy dolny , lewy dolny*/
    padding: 30px 30px 30px 30px; /*odstępy pól do wpisywania względem prostokąta: z góry, z prawej,... , z lewej */
    width: 100%;
    max-width: 450px;
    /*background: linear-gradient(90deg,  rgba(198,198,198,0.5) 0%,  rgba(198,198,198,0.5) 89%);*/
    /*background-color:#D1D1D1;*/
    background-color:#f1f3f3;
        border-color:#000000;
    padding-bottom: 20px; /*wydłuża przezroczysty prostokąt*/
    box-shadow: 15px 15px 5px rgba(0,0,0,0.3);
    border-color: #414C5B;
    color: #414C5B;
}


.panelchangepass {
    margin-top: 20px;
    border-radius: 5px 5px 5px 5px; /*zaokrąglenia na rogach przezroczytego prostokąta: lewy górny; prawy górny, prawy dolny , lewy dolny*/
    padding: 30px 30px 30px 30px; /*odstępy pól do wpisywania względem prostokąta: z góry, z prawej,... , z lewej */
    width: 100%;
    max-width: 450px;
    /*background: linear-gradient(90deg,  rgba(198,198,198,0.5) 0%,  rgba(198,198,198,0.5) 89%);*/
    /*background-color:#D1D1D1;*/
    background-color:#F6F6F6;
        border-color:#000000;
    padding-bottom: 20px; /*wydłuża przezroczysty prostokąt*/
    box-shadow: 5px 5px 5px rgba(0,0,0,0.2);
    border-color: #414C5B;
    color: #414C5B;
}
/*Przycisk*/
.btn-lg.btnlog1{
    background-color:#ffffff;
    border: 1px solid #414C5B; 
    color:#414C5B; 
    box-shadow: 10px 10px 5px rgba(0,0,0,0.3);
    /*margin-left:150px ; 
    margin-top:10px;*/
    border-radius: 5px 5px 5px 5px; /*zaokrąglenia na rogach: lewy górny; prawy górny, prawy dolny , lewy dolny*/
}

.btn-lg.btnlog1:hover{
    background-color:#414C5B;
    border: 1px solid #fff;
    color:#ffffff;
    box-shadow: 5px 5px 5px rgba(0,0,0,0.3);
    /*margin-left:150px ; 
    margin-top:10px;*/
    outline:0px;
}

/*Przycisk - zmiana hasła*/
.btn-md.btnlog2{
    background-color:#ffffff;
    border: 1px solid #414C5B; 
    color:#414C5B; 
    box-shadow: 5px 5px 5px rgba(0,0,0,0.3);
    /*margin-left:150px ; 
    margin-top:10px;*/
    border-radius: 5px 5px 5px 5px; /*zaokrąglenia na rogach: lewy górny; prawy górny, prawy dolny , lewy dolny*/
}

.btn-md.btnlog2:hover{
    background-color:#414C5B;
    border: 1px solid #fff;
    color:#ffffff;
    box-shadow: 5px 5px 5px rgba(0,0,0,0.3);
    /*margin-left:150px ; 
    margin-top:10px;*/
    outline:0px;
}


.link{
    border:10px #000 ;
    /*background-color:yellow;*/
}
/*---------------------------------------------Logowanie - koniec------------------------------------------------*/


/*Tło pozostałych widoków*/
.backgroundview{
    /*background-color: #70839F;*/
    /*background: linear-gradient(90deg, rgba(112,131,159,0.7) 0%, rgba(112,131,159,0.7) 89%);*/
    /*background-color:#AAB5C6;*/ /*#D9DCE2;*/
    background:linear-gradient(90deg, rgba(170,181,198,0.7) 0%, rgba(170,181,198,0.7) 50%);
}

/*LINKI*/
.link:hover{background-color:#000}

header{
    height:160px;
    /*background-color:#AEAEAE;*/
    /*background:linear-gradient(0deg,rgba(255,255,255,0.95),rgba(59,98,99,0.95));*/
    /*background: linear-gradient(90deg, rgba(174,174,174,0.7) 0%, rgba(112,131,159,0.6) 35%, rgba(255,255,255,0.5) 89%),url(../../Images/tapeta_kalendarz4.jpg);*/
    /*background: linear-gradient(90deg, rgba(207,209,212,0.8) 0%, rgba(255,255,255,0.8) 49%),url(../../Images/tapeta_kalendarz4.jpg);*/
    /*background: linear-gradient(90deg, rgba(207,209,212,0.8) 0%, rgba(255,255,255,0.8) 49%);*/

    /*background: rgb(186,187,190);
background: linear-gradient(90deg, rgba(186,187,190,1) 0%, rgba(235,236,237,1) 81%);*/
 background: linear-gradient(90deg, rgba(172,194,226,1) 0%, rgba(228,235,236,1) 50%);
}

.navbar{
            /*background: linear-gradient(90deg, rgba(170,181,198,1) 0%, rgba(228,235,236,1) 50%);*/
background: linear-gradient(90deg, rgba(176,187,204,1) 0%, rgba(228,235,236,1) 54%, rgba(244,245,245,1) 100%);
         overflow:auto;
}


.wrapper{
    background-color:#ffffff;

}

nav {
    background-color:#AEAEAE;

}

.panel-primary.zakladki{
  margin-top: 160px;
  /*border-radius: 50px 2px 50px 5px;*/ /*zaokrąglenia na rogach przezroczytego prostokąta: lewy górny; prawy górny, prawy dolny , lewy dolny*/
  padding: 50px 5px 0px 5px; /*odstępy pól do wpisywania względem prostokąta: z góry, z prawej,... , z lewej */
  /*width: 100%;*/
  /*max-width: 520px;*/
  background-color: transparent;
  padding-bottom: 70px; /*wydłuża przezroczysty prostokąt*/
  box-shadow: 0px 1px 5px rgba(0,0,0,0.3);
  border-color:#ffffff;
  color: #000;
}


/*Lewe menu*/
.left-menu{
    background-color:#F2F2F2;
    color:#414C5B;
    border-radius: 5px 5px 5px 5px;
}
 .nav-pills > li > a:hover, .nav-pills > li > a:focus {
  background-color: #B1BDBF;
   color:#000000;
  /*color: white;*/
}

/*--konikec lewe menu--*/

/*-------------------------------------------------------------------Menu hamburger-----------------------------------------------------------------------------------------------*/
.navbar-toggle.menu{
     background-color:#BABABA;
     color:#ffffff;
}

.navbar-toggle.menu:hover{
     background-color:#8A8A8A;
     color:#ffffff;
}

.navbar-toggle.menu:active{
     background-color:#8A8A8A;
     color:#ffffff;
}

.navbar-toggle.menu:visited{
     background-color:#8A8A8A;
     color:#ffffff;
}
/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/


/*-------------------------------------------------------------------Przyciski-----------------------------------------------------------------------------------------------*/
/*Wyloguj*/
.btn-md.wyloguj{
    background-color:#65768e;
    border: 1px solid #fff;
    color:#ffffff;
    box-shadow: 5px 5px 5px rgba(0,0,0,0.3);


}

.btn-md.wyloguj:hover{
    background-color:#414C5B;
    border: 1px solid #fff;
    color:#ffffff;
    box-shadow: 3px 3px 3px rgba(0,0,0,0.3);

}

/*Umowy*/
.btn-md.umowy{
    background-color:#C6C9CF;
    border: 1px solid #fff;
    color:#ffffff;
    box-shadow: 5px 5px 5px rgba(0,0,0,0.3);

}

.btn-md.umowy:hover{
    background-color:#AEB0B6;
    border: 1px solid #fff;
    color:#ffffff;
    box-shadow: 3px 3px 3px rgba(0,0,0,0.3);

}

/*duże przyciski z menu*/
.btn-md.zz{
           background-color:#F2F2F2;
           /*border: 1px solid #727272;*/ /*obramowanie*/
           /*border-color: #727272;*/
           /*border-radius: 15px 1px 15px 1px;*/ /*zaokrąglenia na rogach: lewy górny; prawy górny, prawy dolny , lewy dolny*/
           color:#000;
           box-shadow: 10px 10px 5px rgba(0,0,0,0.3);
           width: 100%;
           padding-top:40px;
           padding-bottom:40px;
           margin-bottom:20px;
           font-size:15px;
           border-color: #58677C;
           /*word-spacing:100em;*/
        /*trzy kropki na koncu tekstu, gdy się nie miesci: white-space, overflow, text-overflow: */
           white-space: nowrap;
	       overflow: hidden;
	       text-overflow: ellipsis;
      }

.btn-md.zz:hover{
           /*background-color:#5D6C83;*/
           background-color:#B1BDBF; 
           border-color:#5D6C83;
           box-shadow: 5px 5px 5px rgba(0,0,0,0.3);
    }

.btn-md.zz:focus {outline:0;}

/*duże przyciski z menu - wersja czerwona (zablokowane grafiki)*/
.btn-md.block{
           background-color:#F2F2F2;
           /*border: 1px solid #727272;*/ /*obramowanie*/
           /*border-color: #727272;*/
           /*border-radius: 15px 1px 15px 1px;*/ /*zaokrąglenia na rogach: lewy górny; prawy górny, prawy dolny , lewy dolny*/
           color:#E20000;
           box-shadow: 10px 10px 5px rgba(0,0,0,0.3);
           width: 100%;
           padding-top:40px;
           padding-bottom:40px;
           margin-bottom:20px;
           font-size:15px;
           /*border-color: #E20000;*/
           border: 2px solid #E20000; /*obramowanie*/
           /*word-spacing:100em;*/
        /*trzy kropki na koncu tekstu, gdy się nie miesci: white-space, overflow, text-overflow: */
           white-space: nowrap;
	       overflow: hidden;
	       text-overflow: ellipsis;
      }



/*duże przyciski z menu - wersja zielona (aktywny grafik)*/
.btn-md.active{
           background-color:#F2F2F2;
           /*border: 1px solid #727272;*/ /*obramowanie*/
           /*border-color: #727272;*/
           /*border-radius: 15px 1px 15px 1px;*/ /*zaokrąglenia na rogach: lewy górny; prawy górny, prawy dolny , lewy dolny*/
           color:#008C00;
           box-shadow: 10px 10px 5px rgba(0,0,0,0.3);
           width: 100%;
           padding-top:40px;
           padding-bottom:40px;
           margin-bottom:20px;
           font-size:15px;
           /*border-color: #E20000;*/
           /*border: 2px solid #008C00;*/ /*obramowanie*/ /*gdy używam tej opcji, to w drugim wierszu przyciski zaczynaja się od trzeciej pozycji - chyba przez "solid"*/
            border-color: #008C00;
           /*word-spacing:100em;*/
        /*trzy kropki na koncu tekstu, gdy się nie miesci: white-space, overflow, text-overflow: */
           white-space: nowrap;
	       overflow: hidden;
	       text-overflow: ellipsis;
           font-weight:bold;
      }


.btn-md.zz:hover{
           /*background-color:#5D6C83;*/
           background-color:#B1BDBF; 
           border-color:#5D6C83;
           box-shadow: 5px 5px 5px rgba(0,0,0,0.3);
    }


.btn-md.active:hover{
          background-color:#B0E88B; 
          box-shadow: 5px 5px 5px rgba(0,0,0,0.3);
    }


.btn-md.block:focus {outline:0;}

/*Przycisk: "Pobierz maile" i "Zmień hasła" */
.btn-lg.pm{
           background-color:#EBEFF6;
           color:#000;
           border:1px solid #CACCD2;
           border-radius: 5px 5px 5px 5px; /*zaokrąglenia na rogach: lewy górny; prawy górny, prawy dolny , lewy dolny*/
           box-shadow: 2px 2px 1px rgba(0,0,0,0.3); /*cienie*/
}

.btn-lg.pm:hover{
           /*border-color:#5D6C83;*/
           background-color:#B1BDBF;
           box-shadow: 1px 1px 1px rgba(0,0,0,0.3); /*cienie*/
}

/*Przycisk: "Usuń" */
.btn-lg.del{
           background-color:#F64F4B;
           color:#000000;
           border:1px solid #E7C3C2;
           border-radius: 5px 5px 5px 5px; /*zaokrąglenia na rogach: lewy górny; prawy górny, prawy dolny , lewy dolny*/
           box-shadow: 2px 2px 1px rgba(0,0,0,0.3); /*cienie*/
}

.btn-lg.del:hover{
           color:#000000;
           /*border-color:#832718;*/
           background-color:#CE423F;
           box-shadow: 1px 1px 1px rgba(0,0,0,0.3); /*cienie*/
}
/*Przycisk: Sortowanie po dyspozycyjności*/
.btn-md.sd{
           background-color:#F4DD9B;
           border:1px solid #F4B711;
           margin-bottom:15px;
           border-radius: 5px 5px 5px 5px; /*zaokrąglenia na rogach: lewy górny; prawy górny, prawy dolny , lewy dolny*/
           box-shadow: 3px 3px 1px rgba(0,0,0,0.3); /*cienie*/
           
      }

.btn-md.sd:hover{
           border-color:#F4B711;
           background-color:#F1CE81;
           box-shadow: 1px 1px 1px rgba(0,0,0,0.3); /*cienie*/
}

/*Przycisk: Zielony - Odblokowanie zmian aktywnych*/
.btn-md.oza{
           background-color:#8ADD79;
           color:#000;
           border:1px solid #BED79E;
           border-radius: 5px 5px 5px 5px; /*zaokrąglenia na rogach: lewy górny; prawy górny, prawy dolny , lewy dolny*/
           box-shadow: 3px 3px 1px rgba(0,0,0,0.3); /*cienie*/
}

.btn-md.oza:hover{
           background-color:#74BA66;
           color:#000;
           border:1px solid #BED79E;
           border-radius: 5px 5px 5px 5px;/*zaokrąglenia na rogach: lewy górny; prawy górny, prawy dolny , lewy dolny*/
           box-shadow: 1px 1px 1px rgba(0,0,0,0.3); /*cienie*/
}

/*Przycisk: Czerwony - Blokada zmian aktywnych*/
.btn-md.bza{
           background-color:#F64F4B;
           color:#000;
           border:1px solid #D24440;
           border-radius: 5px 5px 5px 5px; /*zaokrąglenia na rogach: lewy górny; prawy górny, prawy dolny , lewy dolny*/
           box-shadow: 3px 3px 1px rgba(0,0,0,0.3); /*cienie*/
}

.btn-md.bza:hover{
           background-color:#CE423F;
           color:#000;
           border:1px solid #D24440;
           border-radius: 5px 5px 5px 5px; /*zaokrąglenia na rogach: lewy górny; prawy górny, prawy dolny , lewy dolny*/
           box-shadow: 1px 1px 1px rgba(0,0,0,0.3); /*cienie*/
}

/*Przycisk: Żółty - Nowy harmonogram*/
.btn-md.nh{
           background-color:#FFB608;
           color:#000;
           border:1px solid #F4B711;
           border-radius: 5px 5px 5px 5px; /*zaokrąglenia na rogach: lewy górny; prawy górny, prawy dolny , lewy dolny*/
           box-shadow: 3px 3px 1px rgba(0,0,0,0.3); /*cienie*/
}

.btn-md.nh:hover{
           background-color:#D09507;
           color:#000;
           border:1px solid #F4B711;
           border-radius: 5px 5px 5px 5px; /*zaokrąglenia na rogach: lewy górny; prawy górny, prawy dolny , lewy dolny*/
           box-shadow: 1px 1px 1px rgba(0,0,0,0.3); /*cienie*/
}


/*Przycisk: Niebieski - Aktualny / Poprzedni grafik*/
.btn-md.agpg{
           background-color:#8BB7D2;
           color:#000;
           border:1px solid #7FA7C0;
           border-radius: 5px 5px 5px 5px; /*zaokrąglenia na rogach: lewy górny; prawy górny, prawy dolny , lewy dolny*/
           box-shadow: 3px 3px 1px rgba(0,0,0,0.3); /*cienie*/
}

.btn-md.agpg:hover{
           background-color:#7FA7C0;
           color:#000;
           border:1px solid #7FA7C0;
           border-radius: 5px 5px 5px 5px; /*zaokrąglenia na rogach: lewy górny; prawy górny, prawy dolny , lewy dolny*/
           box-shadow: 1px 1px 1px rgba(0,0,0,0.3); /*cienie*/
}

/*Przycisk: Szary - Powrót*/
.btn-md.szary{
           background-color:#DFDFDF;
           color:#000;
           border:1px solid #CCCCCC;
           border-radius: 5px 5px 5px 5px; /*zaokrąglenia na rogach: lewy górny; prawy górny, prawy dolny , lewy dolny*/
           box-shadow: 3px 3px 1px rgba(0,0,0,0.3); /*cienie*/
}

.btn-md.szary:hover{
           background-color:#BEBEBE;
           color:#000;
           border:1px solid #CCCCCC;
           border-radius: 5px 5px 5px 5px; /*zaokrąglenia na rogach: lewy górny; prawy górny, prawy dolny , lewy dolny*/
           box-shadow: 1px 1px 1px rgba(0,0,0,0.3); /*cienie*/
}
/*Umowy*/
/*.btn-lg.u{
           background-color:transparent;
           color:#000;
           border:1px solid #58677C;
           border-radius: 0px 0px 0px 0px; /*zaokrąglenia na rogach: lewy górny; prawy górny, prawy dolny , lewy dolny
}
 */
/*--------------------------------------------Przyciski - koniec---------------------------------------------------------------------------------------------*/




/*--------------------------------------------glyphicons---------------------------------------------------------------------------------------------*/
.glyphicon-pencil.pen1{
    color:#414C5B;
}

.glyphicon-share-alt.alt1{
    color:green}

.glyphicon-trash{
    color:#AC0000;
}


/*--------------------------------------------glyphicons - koniec---------------------------------------------------------------------------------------------*/



/*-------------------------------------------------Tabela---------------------------------------------------------------------*/
/*wiersze*/
.table-bordered, tr, td {
    border: 1px solid #414C5B !important;
    color: #414C5B;
    background-color:#F4F4F4 ;
}

/*nagłówki*/
.table-bordered, tr,  th{
    border: 1px solid #414c5b !important;
    color: #414C5B;
    background-color:#CDCDCD ;
}


/*-------------------------------------------------Tabela - koniec---------------------------------------------------------------------*/

.nav-divider{
    background-color:#414C5B;
    border-color:#000;
    color:#000;
    outline-color:#000;
}

